.content_box {
    width: 1400px;
    margin: 0 auto;
}

.container {
    width: 1200px;
    margin: 0 auto;
}
.ohterlink {
    display: none;
}

/*分页样式*/
.pages {width: 95%;text-align: center;padding: 12px;clear: both;margin-top: 50px;margin-bottom: 50px;}
.pages span,.pages a,.pages font.NormalRed {font-size: 16px;margin: 0 2px;vertical-align: middle;}
.pages span font {color: #333333;font-size: 12px;}
.pages a,.pages .NormalRed {border: 1px solid #ccc;background: #DDD;padding: 2px 6px;text-decoration: none;}
.pages font.NormalRed {padding: 1px 6px;}
.pages span {width: 0px !important;}
.pages .NormalRed,.pages a:hover {background: #E14440;color: #FFFFFF;}

/*列表*/
.list {margin-top: 10px;margin-bottom: 10px;}
.list .list-item {border-radius: 5px;height: auto;padding: 10px 5px 10px 10px;cursor:pointer;}
.list .list-item:hover{background: #f6f6f6;}
.list .title {font-size:18px;font-weight:normal;margin-bottom:10px;/*white-space:nowrap;*/overflow:hidden;text-overflow:ellipsis;padding-left: 2px;padding-right: 15px;}
.list .list-item:hover .title { color:#3d79c1;}
.list .txt {float: left;padding-left: 2px;padding-right: 15px;text-align: justify;}
.list .desc{font-size:14px;margin-bottom:10px;color:#a9a9a9;padding-left: 2px;padding-right: 15px;float: left;}
.list .data{float: right;color: #a9a9a9;}

/*有图*/
.list .img {width: 27%;float: right;font-size: 14px;text-align:left;}
.list .img img {width: 70%;height: 100%;}
.active a{font-size:12px;}

@media only screen and (max-width:1025px) {
.list .title{font-size:18px;margin-bottom: 0px;}
.footer{min-width:100%;}
.footer{height:auto;padding:15px 0;}
.footer .foot_content{float:none;margin:0 auto;}
.content_box {
    width: 100%;
}
.list .img {height:100px;width: 37%;}
.list .img img {width: 100%;height: 100%;}
.listmiddle_left, .page-list {
        display: none;
}
.header1 {
    height: 200px;
}

.container {
    width: 100%;
}

.hbdt .cont>div {
    height: auto;
}

.qktb img {
    width: 100%;
}
.l{
width:56%;
margin:0 auto;
}
.mid{
float: none;
margin-right: inherit !important;
}

}